NIM_TitleProgress Struct Reference

Output struct for NIM downloads/installations in progress. More...

`#include <nim.h>`

## Data Fields

u32 | state
| State, see NIM_DownloadState enum.
Result | lastResult
| Last result code in NIM.
u64 | downloadedSize
| Amount of bytes that have been downloaded.
u64 | totalSize
| Amount of bytes that need to be downloaded in total.

## Detailed Description

Output struct for NIM downloads/installations in progress.

The documentation for this struct was generated from the following file:

- include/3ds/services/nim.h